:root {
  // --header-height: 120px;
  --header-height: 80px;
  --header-scroll-height: 140px;
}

.overflowHidden {
  overflow: hidden;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background-color: #E2E2E2;
  border-radius: 100px;
}

::-webkit-scrollbar-thumb {
  border-radius: 100px;
  background-clip: content-box;
  background-color: #a1a1a1;
}

html,
body {
  width: 100%;
  scroll-behavior: smooth;
  font-family: 'switzerregular';
  color: #0C0C0C;
}

p {
  color: #252525;
}

.bnr-main-img svg {
  transform: none !important;
}

img,
video {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}

.container {
  max-width: 1600px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.small-container {
  max-width: 1330px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.main-container {
  /* padding-top: 120px; */
  // padding-top: var(--header-height);
}

.comm-section {
  padding: 70px 0;
  position: relative;
}

.comm-section-big {
  padding: 90px 0;
  position: relative;
}

.text-grey {
  color: #788088;

  &:hover {
    color: #fff;
  }
}

.m0 {
  margin: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pr0 {
  padding-right: 0 !important;
}

/* header */
:root {
  --menuWidth: 300px;
}


.top-advrt-panel {
  height: 50px;
  width: 100%;
  background: #FFBBBB;
  color: #252525;
  border-bottom: 1px solid #252525;
  position: relative;

  .advrt-close-btn {
    position: absolute;
    right: 20px;
    top: 16px;
    row-gap: 10px;
    font-family: 'switzermedium';
    font-size: 16px;
    font-weight: 600;
    z-index: 999;
    cursor: pointer;
  }

  .swiper-slide {
    text-transform: uppercase;
    cursor: default;
    font-family: 'switzerregular';
    font-size: 16px;
  }

}

// header add class css start 

#header {
  top: 0px;
  left: 0;
  width: 100%;
  z-index: 999;
  .anim(0.4s);
  position: relative;
}

// #header.home-header {
//   top: 50px;
// }

#header.fixHeaderNew,
#header.fixHeader {
  top: 0px;
  position: sticky;
}

.head-right {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: space-between;

}

.logo {
  display: inline-block;
  vertical-align: middle;
  width: 200px;
}

.header-box {
  .container {
    .flex(space-between, center);
    height: var(--headerHeight);
    .anim();
  }
}

.drop {
  position: relative;

  &>a:after {
    content: '';
    margin-left: 10px;
    width: 11px;
    height: 11px;
    background: url(../img/svg/drop-down-arrow.svg) no-repeat center center/contain;
    display: inline-block;
    vertical-align: middle;
    transition: 0.3s;
  }

  ul {

    position: absolute;
    background: #fff;
    top: 55px;
    padding: 10px;
    left: 14%;
    width: 270px;
    border: 1px solid #252525;
    z-index: 99;
    .anim();
    display: none;

    li {
      padding: 0;
      margin-bottom: 6px !important;

      &:last-of-type {
        border-bottom: 0;
        margin-bottom: 0px !important;

      }

      a {
        display: block;
        font-size: 16px;
        padding: 8px 15px;
        border-radius: 5px;

        &:hover {
          background: #eee;
          color: var(--clr-cBlue);
        }
      }
    }

    &.active {
      display: block;
    }
  }

  &:hover {


    &>a:after {
      // transform: rotate(180deg);
      transition: 0.3s;
    }

  }
}

.header-wrap {
  display: flex;
}

.header-box {
  display: flex;
  height: var(--header-height);
  background: #fff;
}

.fixHeader .header-box {
  box-shadow: 1px 1px 2px rgba(5, 49, 94, 0.16);
}

.header-mobile {
  align-items: center;
  display: flex;
  padding-right: 20px;
  margin-right: 20px;
  position: relative;

  a {
    color: black;

    &:hover {
      color: gray;
    }
  }

  &:after {
    content: '';
    width: 1px;
    height: 150%;
    background-color: #464D5C;
    position: absolute;
    top: -5px;
    right: 0;
  }
}

.head-left {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 80px;
}

.header-list {
  .flex(flex-start, center);

  li {
    padding: 7px 16px;

    a {
      font-size: 16px;
      color: var(--clr-dark);
      font-weight: 500;
      text-transform: uppercase;

      &:hover {
        color: var(--clr-cBlue);
        font-weight: 500;
      }
    }
  }
}

.search-bar {
  display: flex;
  align-items: center;
  border: 1px solid #252525;
  padding: 5px 18px;
  // min-width: 340px;
  width: 100%;

  .search-icon {
    width: 18px;
    height: 18px;
    opacity: 0.6;

    img {
      object-fit: scale-down;
    }
  }

  .form-field {
    border: 0;
    margin-left: 10px;
    padding: 0;
    width: 270px;

    &::placeholder {
      /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #868686;
    }
  }

}

.search-wishlist-div {
  display: flex;
}

.cart-item-num {
  display: inline-block;
  background: #252525;
  padding: 3px;
  color: #fff;
  border-radius: 30px;
  text-align: center;
  width: 22px;
}

.header-style {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 0px 0px;
  align-items: center;
}

.fixHeader {
  .header-box .container {
    height: var(--headerFixedHeight);
  }
}

.menuBtn {
  display: none;
  align-items: center;
}

.menuBtn {
  a {
    margin-left: 15px;
  }
}

.category-strip {
  background: #fff;
  border-top: 1px solid #252525;
  border-bottom: 1px solid #252525;

  ul {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  li {
    padding: 12px 20px;

    a {
      padding: 12px 20px;
      text-transform: uppercase;
      color: #252525;
      font-family: 'switzerregular';
      font-size: 16px;

      &:hover {
        color: #868686;
      }
    }
  }

}

// brand dropdown css 
.brand-logo {
  width: 154px;
  height: 32px;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}






/* side menu */
.menu {
  display: none;
  position: relative;
}

.mobile-menu {
  position: fixed;
  right: ~'calc(-1 * var(--menuWidth))';
  overflow-y: auto;
  top: 0;
  background: #fff;
  width: var(--menuWidth);
  height: 100%;
  z-index: 9999;
  padding: 0 20px;
  .anim(0.5s);

  .header-list {
    margin: 0;
    display: inline-block;
    width: 100%;
    height: ~'calc(100vh - 230px)';

    li {
      padding: 0;
      margin-bottom: 20px;

      a {
        font-size: 20px;
        font-weight: 700;
      }
    }
  }

  &.in {
    right: 0;
  }
}

.mob-menu-footer {
  margin: 30px 0;
}

.menuOverlay {
  width: 100%;
  height: 100%;
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  .anim(0.5s);

  &.in {
    opacity: 0.4;
    visibility: visible;
  }
}

.close-menu {
  cursor: pointer;
  position: absolute;
  right: 40px;
  top: 30px;
  width: 20px;

  img {
    transition: 0.4s;
  }

  &:hover img {
    transform: rotate(90deg);
  }
}

/* header Ends */

// footer css 
.footer-wrap {
  background: #252525;
  width: 100%;
  padding: 70px 0 100px;
  color: #fff;

}

.footer-address {
  margin-top: 40px;

  p {
    line-height: 1.9;
    color: #A8A8A8;
  }
}

.footer-links-wrapper {


  h3 {
    font-size: 30px;
    text-transform: capitalize;
    line-height: 1;
  }

  ul {
    margin-top: 40px;

    li {
      margin: 30px 0;
      text-transform: uppercase;
    }
  }

  .blank-ul {
    margin-top: 70px;
  }

  a {
    color: #A8A8A8;

    &:hover {
      color: #fff;
    }
  }
}

.footer-social-icons {
  display: flex;
  align-items: center;

  li {
    padding: 0 6px;
    margin-top: 0 !important;

    a {
      border: 1px solid #a8a8a8;
      border-radius: 50%;
      padding: 10px 10px;
      width: 36px;
      height: 36px;
      display: flex;
      align-items: center;

      img {
        opacity: 1;
        transition: 00.5s;
      }
    }

    &:hover {
      img {
        opacity: 0.6;
      }
    }
  }
}

.rights-panel {
  background: #fff;
  text-align: center;
  font-size: 16px;
  padding: 24px 0;
  color: #252525;
}

// home page css


// main banner swiper css start 

.main-banner {
  position: relative;
  margin-bottom: 30px;
}

.swiper {
  width: 100%;
  height: 100%;
}

.mainBnrSwiper {
  .swiper-slide {
    text-align: left;
    font-size: 18px;
    background: transparent;
    padding-top: 0px;
    // height: 70vh;
    position: relative;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;

  }

  .swiper-slide a {
    width: 100% !important;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}


.banner-main-text {
  width: 110%;
  margin-top: 110px;

  h2 {
    font-size: 90px;
    line-height: 1;
    color: #061237;
    text-transform: capitalize;
  }
}

.banner-detail {
  margin: 20px 0 36px;
  width: 80%;

  p {
    font-size: 20px;
    color: #252525;
    line-height: 1.6;
  }
}

.banner-btn img {
  margin-left: 10px;
}



// experience css start
.section-sub-heading {
  font-size: 22px;
  margin-bottom: 50px;

}

// client css start 
.client-wrapper {
  // background: #F6F6F9;
  padding: 0;
  text-align: center;


}

.section-heading {
  font-family: 'switzerlight';
  font-size: 52px;
  margin-bottom: 20px;
  text-transform: capitalize;
}

.clientSwiper .swiper-wrapper {
  justify-content: center;
  align-items: center;
  margin: 36px 0 0;
}

.clientsSwiper {
  .swiper-slide {
    height: 52px;
  }
}

// client swiper css 
.swiper.clientsSwiper {
  width: 100%;
  height: 100%;

  .swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
  }
}


.bnr-main-img {
  position: absolute;
  bottom: 0;
  max-width: 970px;
  max-height: 690px;
  width: 100%;
  height: 100%;

  img {
    width: 100%;
    height: 100%;
    object-fit: contain !important;
  }
}


.pagination-design {
  text-align: left;
  bottom: 100px !important;
  left: 74px !important;

  .swiper-pagination-bullet-active {
    background: #252525;
  }

  .swiper-pagination-bullet {
    width: 52px;
    height: 3px;
    border-radius: 0;

  }

}


.pagination-design-2 {
  text-align: left;
  bottom: 20px !important;
  left: 50% !important;
  transform: translate(-5%);

  .swiper-pagination-bullet-active {
    background: #252525;
  }

  .swiper-pagination-bullet {
    width: 52px;
    height: 3px;
    border-radius: 0;

  }

}

.pagination-design-3 {
  text-align: left;
  bottom: -3px !important;
  left: 50% !important;
  transform: translate(-8%);

  .swiper-pagination-bullet-active {
    background: #252525;
  }

  .swiper-pagination-bullet {
    width: 52px;
    height: 3px;
    border-radius: 0;

  }

}

.seaction-heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

// experience section swiper css 
.experience-bnr {
  background-size: cover;
  width: 100%;
  height: 485px;
  padding: 40px;

  .f-row {
    height: 100%;
    align-items: center;
    text-align: left;
  }

}

.experience-bnr-1 {
  background: url(../img/experience-swiper-bg-1.png) center no-repeat;
}

.experience-bnr-2 {
  background: url(../img/experience-swiper-bg-2.png) center no-repeat;
}

.experience-bnr-3 {
  background: url(../img/experience-swiper-bg-3.png) center no-repeat;
}

.experience-bnr-img {
  max-width: 350px;
  max-height: 350px;
  height: 100%;
  width: 100%;
  margin: auto;

  img {
    height: 100%;
    width: 100%;
    object-fit: contain;
  }
}

.content-text {
  font-size: 22px;

}

.expr-bnr-content {
  .content-text {
    margin: 20px 0 40px;
  }
}

// best seller section css start
.product-box {
  padding: 30px;
  margin-bottom: 30px;
}

// product image with hover effect css start 
.products {
  position: relative;

  .products-img {
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-bottom: 24px;
    position: relative;

  }

  .pro-name {
    margin-bottom: 20px;
  }

  .product-hover {
    img {
      transition: all 0.2s ease;
      position: absolute;
      top: 0;
      left: 0;

      &.transparent {
        position: relative;
        transition: all 0.5s;
      }
    }

    .img_top {
      opacity: 1;
      visibility: visible;
      transition: all 0.5s;
    }

    .img-hov {
      opacity: 0;
      visibility: hidden;
      transition: all 0.5s;
    }

    .products-img:hover {
      .img_top {
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s;
      }

      .img-hov {
        opacity: 1;
        visibility: visible;
        transition: all 0.5s;
      }
    }
  }

  .product-detail {
    display: flex;

  }
}

// hover on product box image change css 
// ===============================================================<<<<<<<<<---------------------
// .product-box:hover .products .product-hover .products-img {
//   .img_top {
//     opacity: 0;
//     visibility: hidden;
//     transition: all 0.5s;
//   }

//   .img-hov {
//     opacity: 1;
//     visibility: visible;
//     transition: all 0.5s;
//   }
// }




/* Make the container relative */
.swap-on-hover {
  position: relative;
  margin: 0 auto;
  max-width: 400px;
}

/* Select the image and make it absolute to the container */
.swap-on-hover img {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  /* Sets the width and height for the images*/
  width: 400px;
  height: 400px;
}

/* 
	We set z-index to be higher than the back image, so it's alwyas on the front.

We give it an opacity leaner to .25s, that way when we hover we will get a nice fading effect. 
*/
.swap-on-hover .swap-on-hover__front-image {
  z-index: 9999;
  transition: opacity .5s linear;
  cursor: pointer;
}

/* When we hover the figure element, the block with .swap-on-hover, we want to use > so the front-image is going to have opacity of 0, which means it will be hidden, to the back image will show */
.swap-on-hover:hover>.swap-on-hover__front-image {
  opacity: 0;
}











.big-product-box-wrap:first-child {
  height: 97.3%;

  .product-box,
  .products,
  .products-img,
  .product-hover {
    height: 100%;
  }

  .product-box {
    display: flex;
    flex-direction: column;
  }

  .products {
    flex: 1;

    .product-hover {
      img {
        height: 100%;
      }
    }
  }

  .product-detail {
    .product-title {
      font-size: 32px;

    }

    .product-description {
      font-size: 18px;
    }

    .product-price {
      font-size: 40px;
    }

    .product-mrp {
      font-size: 26px;

      span {
        text-decoration: line-through;
      }
    }

    .product-discount-detail {
      font-size: 20px;
    }

    .product-btn-grp {
      .button {
        padding: 0 16.5% !important;

        span.icon-heart {
          margin-right: 10px;
        }
      }
    }
  }
}



// product image with hover effect css end 
.product-detail {
  text-align: center;

  .product-title,
  .product-mrp,
  .product-discount-detail {
    font-size: 16px;
  }

  .product-title {
    font-family: 'switzersemibold';
    margin-top: 24px;
    text-transform: uppercase;
    color: #0C0C0C;

    &:hover {
      color: #F22D51;
    }
  }

  .product-description {
    font-size: 14px;
    margin: 14px 0 20px;
  }

  .price-wrap {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;

    .product-mrp {
      margin: 0 10px;

      span {
        text-decoration: line-through;
      }
    }
  }

  .product-price {
    font-size: 20px;
    font-weight: 600;
  }

  .product-btn-grp {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 18px;
    text-transform: uppercase;

    .heart-btn {
      padding: 12.6px 28px;
      border: 1px solid #252525;
      border-right: 0;
      font-size: 20px;
      color: #252525;
    }

    .button {
      padding: 0 46px;
      font-family: 'switzermedium';


      span {
        margin-right: 10px;
        font-size: 20px;

        &.icon-heart {
          margin-right: 0;
        }
      }

      &.small-padding {
        padding: 0 30px;
        border-right: 0;

      }

    }
  }

}


// free product banner css 
.free-prod-bnr-section {
  position: relative;
  padding: 129px 0;
  margin-bottom: 100px;

  .elem {
    position: absolute;
  }

  .elem-1 {
    top: -15%;
    left: 24%;
  }

  .elem-2 {
    top: 10%;
    left: 7%;
  }

  .elem-3 {
    top: 58%;
    left: 3%;
  }

  .elem-4 {
    top: 70%;
    left: 24%;
  }

  .elem-5 {
    top: -15%;
    right: 19%;
  }

  .elem-6 {
    top: 12%;
    right: 3%;
  }

  .elem-7 {
    top: 58%;
    right: 7%;
  }

  .elem-8 {
    top: 76%;
    right: 28%;
  }

  // star animation css
  .star-anim {
    position: absolute;
    top: 200px;
    right: 0px;
    transform: rotate(-15deg);
  }

  .star-anim-1 {
    position: absolute;
    top: 128px;
    right: -20px;
    transform: rotate(-15deg);
  }

  .star-anim-2 {
    position: absolute;
    top: 60px;
    right: 126px;
    transform: rotate(165deg);
  }

  .star-anim-3 {
    position: absolute;
    top: 135px;
    right: 134px;
    transform: rotate(175deg);
  }

  .star-anim-4 {
    position: absolute;
    top: 180px;
    right: 166px;
    transform: rotate(210deg);
  }

}

.free-prod-cont-wrap {
  text-align: center;
}

.section-big-heading {
  width: 50%;
  margin: auto;
  text-align: center;
  font-size: 90px;
  line-height: 1;
  color: #061237;
  text-transform: capitalize;
  .ellipsisV(@clamp: 2);
}

.free-prod-sub-heading {
  font-size: 22px;
  margin: 20px 0 40px;
}

// easy steps section css
.steps-section-wrap {
  .steps-frow {
    margin-top: 40px;
  }
}

.easysteps-heading-section {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  .section-heading {
    margin-bottom: 40px;
  }
}

.easysteps {
  position: relative;

  .stepsdetail {
    display: flex;
    align-items: center;
    margin-bottom: 80px;

    .step-num {
      font-size: 52px;
      border: 1px solid #252525;
      padding: 20px 16px;
      display: inline-flex;
      font-family: 'switzermedium';
      border-radius: 50%;
      margin-right: 20px;
      background: #E6F6FD;
      z-index: 10;
    }

    .step-name {
      font-size: 22px;
      line-height: 1.4;
      font-family: 'switzerregular';
    }

    &:last-child {
      margin-bottom: 0;
    }
  }

  .dotted-line {
    position: absolute;
    left: 50px;
    top: 20px;
    height: 95%;
    width: 0px;
    border-left: 1px dashed #000;
    z-index: 0;
  }
}

.easysteps-img {
  max-width: 890px;
  max-height: 560px;
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.section-bottom-margin {
  margin-bottom: 100px;
}


// best selling skincare section css
.best-selling-skincare-heading-wrap {
  .section-heading {
    margin-bottom: 10px;
  }
}

.section-subheading {
  font-size: 22px;
  font-family: 'switzerregular';
}




// category section css 
.category-sect-wrap {
  .section-heading {
    margin-bottom: 40px;
  }
}

.category {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 420px;
  height: 520px;
  -moz-border-radius: 210px / 210px;
  -webkit-border-radius: 210px / 210px;
  border-radius: 210px / 210px;
  margin: auto;
  text-align: center;
  border: 1px solid #252525;

  &:hover {
    box-shadow: 0 4px 100px rgba(43, 43, 43, 0.16);
    border: 1px solid transparent;
  }
}

.category-illustrator {
  max-width: 246px;
  max-height: 312px;
  width: 100%;
  height: 100%;
  margin: 0 auto;

  img {
    object-fit: contain;
    width: 100%;
    height: 100%;
  }
}

.category-title {
  font-size: 26px;
  font-family: 'switzerlight';
  text-transform: uppercase;
  margin-top: 10px;
}

// bestselling section css
.bestselling-prod-btn-grp {
  .button.small-padding {
    padding: 0px 54px !important;
  }

  span {
    margin-right: 10px !important;
  }
}

// luxe section
.luxe-section {
  // position: relative;

  .luxe-heading-section {
    padding-bottom: 375px;
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    .section-subheading {
      margin: 20px 0 40px;

    }

  }

  .luxe-img {
    max-width: 1220px;
    max-height: 680px;
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;

    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }

    &::before {
      content: '';
      background: url('../img/luxe-shine-icon.svg') no-repeat;
      background-size: contain;
      width: 110px;
      height: 110px;
      position: absolute;
      top: 40px;
      left: -50px;
    }
  }
}

// testimonial section css
.testimonial-section-wrap {
  .section-heading {
    margin-bottom: 40px;
  }
}

.testimonial-box {
  background: #fff;
  border: 1px solid #000;
  padding: 40px;
  text-align: left;

  .testi-prof-pic {
    width: 110px;
    height: 110px;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 50%;
      border: 5px solid #97DAFF;
    }
  }

  .testi-heading {
    font-size: 36px;
    font-family: 'switzerlight';
    text-transform: capitalize;
    margin: 40px 0 24px;
    color: #252525;
  }

  .testi-desc p {

    color: #868686;
    font-size: 22px;
    font-family: 'switzerregular';
    line-height: 1.2;
  }
}

// offer section css
.comm-section-offer {
  margin: 50px 0 70px;
}

.offer-heading-section {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 80px 0 0 80px;

  .section-heading {
    margin-bottom: 40px;
  }
}

.animated-line {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 0px;
  border-left: 1px solid #000;
  z-index: 0;
  transform-origin: top;
  transform: scaleY(0);
}

.offer-box {
  padding: 40px;

  .offer-product-detail {
    text-align: left;

    h2 {
      font-family: 'switzerlight';
      font-size: 32px;
      line-height: 1.4;
      height: 100px;
      text-transform: capitalize;
      color: #252525;
    }

    p {
      font-family: 'switzerregular';
      font-size: 16px;
      line-height: 1.4;
      color: #868686;
    }

    h3 {
      font-family: 'switzermedium';
      font-size: 24px;
      line-height: 1;
      color: #0C0C0C;
      margin-bottom: 30px;
    }

    .button {
      width: 100%;
    }
  }
}

.reel-box {
  padding: 70px;
  margin-top: 20px;

  .reel-vdo {
    max-width: 520px;
    max-height: 470px;
    width: 100%;
    height: 100%;

    img {
      width: 100%;
      height: 100%;
      object-fit: contain;

    }
  }

  .reel-detail-wrap {
    text-align: left;

    .reel-title {
      font-family: 'switzerregular';
      font-size: 40px;
      line-height: 1.2;
      margin-bottom: 20px;
    }

    .product-use-title {
      font-family: 'switzerregular';
      font-size: 20px;
      margin: 30px 0 10px;
    }

  }
}

.reel-prod-btn {
  background: transparent;
  border: none;
  outline: none;
  border: 1px solid #0c0c0c;
  color: #ffffff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 14px;
  text-transform: uppercase;
  font-size: 16px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  margin-bottom: 20px;

  .f-row {
    align-items: center;
  }

  p {
    // font-family: 'switzermedium';
    font-family: 'switzersemibold';
    font-size: 16px;
    color: #0c0c0c;
    line-height: 1.4;
    .ellipsisV(@clamp: 2);
  }

  h3 {
    font-family: 'switzermedium';
    font-size: 26px;
    color: #0c0c0c;
    text-align: center;
  }

  .product-tiny-img {
    max-width: 54px;
    max-height: 54px;
    width: 100%;
    height: 100%;
    background: #fff;
    padding: 16px 10px;
    border-radius: 50%;
    transition: all 0.5s ease-in-out;

    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }

  &:hover {
    background: #0c0c0c;
    border: 1px solid #0c0c0c;
    color: #fff;
    transition: all 0.5s ease-in-out;

    p,
    h3 {
      color: #fff;
    }

    .product-tiny-img {
      background: #3A3A3A;
      transition: all 0.5s ease-in-out;
    }

  }
}

// magic section css

.magic-heading-section {
  padding: 170px 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  .section-heading {
    margin: 0px 0 64px;

  }

}

// before after image css 
.magic-img-bfraftr-section {

  #comparison {
    width: 100%;
    padding-bottom: 100%;
    overflow: hidden;
    position: relative;
  }

  figure {
    position: absolute;
    background-image: url(../img/small-bottle.jpg);
    background-size: cover;
    font-size: 0;
    width: 100%;
    height: 100%;
    margin: 0;
  }

  #divisor {
    background-image: url(../img/big-bottle.jpg);
    background-size: cover;
    position: absolute;
    width: 50%;
    box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
    bottom: 0;
    height: 100%;

    &::before,
    &::after {
      content: '';
      position: absolute;
      right: -2px;
      width: 4px;
      height: calc(50% - 25px);
      background: white;
      z-index: 3;
    }

    &::before {
      top: 0;
      box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, .3);
    }

    &::after {
      bottom: 0;
      box-shadow: 0 3px 8px 1px rgba(0, 0, 0, .3);
    }
  }

  #handle {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 1;

    &::before,
    &::after {
      content: '';
      width: 0;
      height: 0;
      border: 6px inset transparent;
      position: absolute;
      top: 50%;
      margin-top: -6px;
    }

    &::before {
      border-right: 6px solid white;
      left: 50%;
      margin-left: -17px;
    }

    &::after {
      border-left: 6px solid white;
      right: 50%;
      margin-right: -17px;
    }
  }

  input[type=range] {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: absolute;
    top: 50%;
    left: -25px;
    transform: translateY(-50%);
    background-color: transparent;
    width: calc(100% + 50px);
    z-index: 2;

    &:focus,
    &:active {
      border: none;
      outline: none;
    }
  }

  input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: transparent;
    border: 4px solid white;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, .3);
  }

  input[type=range]::-moz-range-track {
    -moz-appearance: none;
    height: 15px;
    width: 100%;
    background-color: transparent;
    position: relative;
    outline: none;
  }
}


// product listing page css start 
// ===================================================

.prodMainBnrSwiper {
  .swiper-slide {
    text-align: left;
    font-size: 18px;
    background: transparent;
    padding-top: 0px;
    position: relative;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;

  }

  .swiper-slide a {
    width: 100% !important;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}


.inner-banner-main-text {
  width: 110%;
  margin-top: 110px;

  h2 {
    font-size: 52px;
    line-height: 1;
    color: #061237;
    text-transform: capitalize;
  }
}


.inner-bnr-main-img {
  max-width: 416px;
  max-height: 567px;
  width: 100%;
  height: 100%;
  margin: auto;

  img {
    width: 100%;
    height: 100%;
    object-fit: contain !important;
  }
}

.prod-com-sec-ext-space {
  margin-top: 40px;
}

.breadcrumb {
  display: flex;
  align-items: center;
  margin-bottom: 30px;

  li {
    color: #252525;

    a {
      color: #868686;

      &:hover {
        color: #252525;
      }

      &::after {
        content: '/';
        color: #868686;
      }

      &:last-child::before {
        content: '';
      }

    }
  }
}


// category filter for product listing page css
.filtering {
  .seaction-heading {
    margin-bottom: 0;
  }
}

.filter-cat {
  select {
    padding: 14px 38px 14px 26px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-image: url(../img/svg/drop-down-arrow.svg);
    background-repeat: no-repeat;
    background-position-x: 86%;
    background-position-y: 18px;
    border: 1px solid #dfdfdf;
    text-transform: capitalize;
  }
}

.f-cat {
  // color: #fff;
  padding: 1em;
  border: 5px solid #fff;
}


.filter-cat-results .f-cat {
  opacity: 0;
  display: none;

  &.active {
    opacity: 1;
    display: block;
    -webkit-animation: fadeIn 0.65s ease forwards;
    animation: fadeIn 0.65s ease forwards;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


// acoordion section css start 
.prod-list-left-accordion {
  .accordianheader {
    color: #000;
    background: transparent;
    padding: 10px 20px 18px 0px;
    margin-top: 20px;
    cursor: pointer;
    position: relative;
    border-bottom: 1px solid #252525;

    h3 {
      font-family: 'switzerregular';
      font-size: 16px;
      text-transform: uppercase;
    }
  }



  .accordianbody {
    ul {
      margin: 0;
      list-style: none;
      padding: 10px 0;

      li {
        padding: 10px 0;

      }
    }
  }

  i.down-icon {
    position: absolute;
    right: 10px;
    top: 14px;
    -webkit-transition: all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    -o-transition: all 300ms ease-in 0s;
    transition: all 300ms ease-in 0s;
  }

  .ui-state-active i {
    color: #252525;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

.accor-check-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.styled-checkbox {
  position: absolute; // take it out of document flow
  opacity: 0; // hide it

  &+label {
    position: relative;
    cursor: pointer;
    padding: 0;
    width: 100%;
    color: #5B5B5B;
  }

  // Box.
  &+label:before {
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: #fff;
    position: absolute;
    right: 0;
    border: 1px solid #000;
  }

  // Box hover
  &:hover+label:before {
    background: #000;
  }

  // Box focus
  &:focus+label:before {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
  }

  // Box checked
  &:checked+label:before {
    background: #000;
  }

  // Checkmark. Could be replaced with an image
  &:checked+label:after {
    content: '';
    position: absolute;
    right: 23px;
    top: 9px;
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 #ffffff, 4px 0 0 #ffffff, 4px -2px 0 #ffffff, 4px -4px 0 #ffffff, 4px -6px 0 #ffffff, 4px -8px 0 #ffffff;
    transform: rotate(45deg);
  }

}


// product detail page css start 
// ====================================================================
.prod-details {
  margin-top: 12px;
  // margin-top: 28px;

  h2 {
    font-family: 'switzerlight';
    font-size: 48px;
    text-transform: capitalize;
  }

  hr {
    background: #B3B3B3;
  }

  p {
    font-family: 'switzerregular';
    font-size: 20px;
  }

}


// rating css start
.rating-section {
  display: flex;
  margin-top: 20px;
  align-items: center;

  p {
    color: #5B5B5B;
    margin-left: 10px;
    font-size: 18px;
  }

}

/* Rating Star Widgets Style */
.rating-stars ul {
  list-style-type: none;
  padding: 0;
  -moz-user-select: none;
  -webkit-user-select: none;
}

.rating-stars ul>li.star {
  display: inline-block;

}

/* Idle State of the stars */
.rating-stars ul>li.star>i.fa {
  font-size: 24px;
  /* Change the size of the stars */
  color: #5B5B5B;
  /* Color on idle state */
}

/* Hover state of the stars */
.rating-stars ul>li.star.hover>i.fa {
  color: #fd5574;
}

/* Selected state of the stars */
.rating-stars ul>li.star.selected>i.fa {
  color: #F22D51;
}



// pricing detail 

.detail-price-wrap {
  display: flex;
  align-items: baseline;
  text-align: center;
  justify-content: flex-start;
  margin-top: 30px;

  .detail-product-mrp {
    margin: 0 10px 0 0;
    font-size: 24px;

    span {
      text-decoration: line-through;
    }
  }
}

.detail-product-discount-detail {
  font-size: 24px;
  margin-left: 8px;
}

.detail-product-price {
  font-size: 40px;
  font-weight: 600;
}


.add-to-cart-btn {
  font-family: var(--button-font);
  background: var(--button-fill);
  border: none;
  outline: none;
  border: 1px solid transparent;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 50px;
  line-height: 50px;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  padding: 0 18px;
  margin: 40px 0;

  button {
    font-size: 16px;
    color: #fff;
    font-family: 'switzermedium';
    font-size: 24px;
    background: transparent;
    border: 0;
    color: #fff;
  }

  a {
    font-family: 'switzerregular';
    font-size: 16px;
    color: #fff;
  }

}


// detail page accordion css

.accordion_container {
  width: 100%;
}

.accordion_head {
  background-color: #fff;
  color: #252525;
  cursor: pointer;
  margin: 0 0 1px 0;
  padding: 24px 0px;
  font-weight: bold;
  font-family: 'switzerregular';
  font-size: 20px;
  text-transform: uppercase;
}

.accordion-content-wrap {
  border-bottom: 1px solid #252525;

}

.accordion_body {
  background: #fff;
  // border-bottom: 1px solid #252525;
  padding-bottom: 12px;
  color: #5B5B5B;

  p {
    padding: 18px 0px;
    margin: 0px;
  }
}

.plusminus {
  float: right;
  font-family: 'switzerlight';
  font-size: 28px;
}

.dtl-acco-ul {
  display: flex;
  align-items: center;

  li {
    list-style: square;
    padding-left: 0px;
    margin-left: 30px;

    &:first-child {
      list-style: none;
      padding-left: 0;
      margin-left: 0;
    }


  }

}

.accordion-content {
  p {
    font-family: 'switzerregular';
    font-size: 18px;
    color: #5B5B5B;
  }
}

// overall rating section css 
.overall-rating-div {
  border: 1px solid #252525;
  padding: 24px 70px 24px 42px;
  display: flex;
  align-items: center;
}

.overall-detail-text {
  margin-left: 30px;

  h4 {
    font-family: 'switzermedium';
    font-size: 18px;
    color: #252525;
    text-transform: uppercase;
    margin-bottom: 4px;
  }

  p {
    font-family: 'switzerregular';
    font-size: 18px;
    color: #252525;
  }
}

.big-rating {
  display: flex;
  align-items: center;

  .rating-stars ul>li.star>i.fa {
    font-size: 26px;
  }
}

.rating-big-text {
  p {
    font-family: 'switzermedium';
    font-size: 40px;
    color: #252525;
    margin-left: 10px;
  }
}

.response-section {
  border-bottom: 1px solid #252525;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 32px 0;

  h3 {
    font-family: 'switzerregular';
    font-size: 24px;
    color: #5B5B5B;
  }

  a {
    font-family: 'switzersemibold';
    font-size: 18px;
    color: #252525;
    text-decoration: underline;
  }
}


.review-listing {
  padding: 30px;
  border-bottom: 1px solid #252525;
}

.review-prof-detail {
  display: flex;
  align-items: center;

  .prof-pic {
    width: 50px;
    height: 50px;
    border-radius: 50%;

    img {
      width: 100%;
      height: 100%;
      object-fit: contain;

    }
  }

  .prof-detail {
    margin-left: 12px;

    h3 {
      font-family: 'switzersemibold';
      font-size: 18px;
      color: #252525;
      margin-bottom: 6px;
      text-transform: uppercase;
    }

    p {
      font-family: 'switzermedium';
      font-size: 16px;
      color: #C4C4C4;
    }
  }

}

.review-text {
  p {
    font-family: 'switzermedium';
    font-size: 18px;
    color: #5b5b5b;
    line-height: 1.4;
    margin: 20px 0 30px;
  }
}

.review-imgs {
  display: flex;
  align-items: center;

  img {
    width: 80px;
    height: 80px;
    object-fit: contain;
    margin-right: 30px;
  }
}

.faq-heading-section {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  .section-heading {
    margin-bottom: 40px;
    line-height: 1.4;
  }
}

// cart page css 
// ================================================================

// left panel css start
.checkout-steps {
  display: flex;
  align-items: center;

  li {
    display: flex;
    align-items: center;
    font-family: 'switzerlight';
    opacity: 0.3;
    margin-right: 60px;

    .step-num {
      background: #252525;
      color: #fff;
      padding: 10px 9px;
      border-radius: 50%;
      font-size: 18px;
    }

    .step-name {
      color: #252525;
      font-size: 28px;
      margin-left: 10px;
    }

    &.active {
      opacity: 1;
    }

  }
}


.order-heading {
  font-family: 'switzerregular';
  font-size: 20px;
  color: #252525;
  margin-bottom: 20px;
}

.cart-prod-box-wrap {
  .cart-product-box {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #252525;
    padding: 40px 0;

    &:first-child {
      padding-top: 0 !important;
    }

    &:last-child {
      border-bottom: 0;
    }
  }
}

.cart-prod-img {
  padding: 20px;
  max-width: 180px;
  max-height: 180px;
  width: 100%;
  height: 100%;
  margin-right: 30px;

  img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.cart-prod-nameandsize {
  h2 {
    font-family: 'switzerregular';
    font-size: 24px;
    margin-bottom: 12px;
    color: #252525;
  }

}

.cart-prod-details-wrap {
  width: 100%;
}

.cart-prod-details {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cart-prod-price-wrap {
  text-align: right;

  .product-price {
    font-family: 'switzersemibold';
    font-size: 32px;
    color: #252525;
    margin-bottom: 10px;
  }

  .cart-prod-price-details {
    display: flex;
    align-items: center;
  }

  .product-mrp {
    font-family: 'switzerregular';
    font-size: 16px;
    margin-right: 5px;

    span {
      text-decoration: line-through;
    }
  }

  .product-discount-detail {
    font-family: 'switzerregular';
    font-size: 16px;
  }
}

.delete-quantity-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;

  .remove-btn {
    opacity: 0.4;
  }

  .delete-icons {
    display: flex;
    align-items: center;

    li {
      margin-right: 24px;
    }
  }

  .quantity-section {
    display: flex;
    align-items: center;
    font-family: 'switzermedium';
    font-size: 24px;

    span {
      color: #252525;
      margin: 0 16px;
    }

    a {
      border: 1px solid #252525;
      color: #252525;
      border-radius: 50%;
      padding: 0px 7px;
      font-family: 'switzerlight';
      font-size: 34px;

      &.quty-minus {
        padding: 0px 9px;
      }
    }
  }
}

// left panel css end


// ----------------------------
// right panel css start
.place-order-box {
  border: 1px solid #252525;
  padding: 30px;

  .coupon-code-header {
    font-family: 'switzermedium';
    color: #252525;
    font-size: 20px;
  }

}

.coupon-form {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #252525;
  margin-top: 20px;
  padding-bottom: 14px;

  input {
    width: 91%;
    border: 0;
  }

  .apply-btn {
    font-family: 'switzersemibold';
    font-size: 16px;
    border: 0;
    background: transparent;
    cursor: pointer;
  }
}

.order-detail-section {
  .order-detail-heading {
    font-family: 'switzermedium';
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid #252525;
    padding: 30px 0 20px;
    color: #252525;
  }
}


.order-detail-table {
  // border-bottom: 1px solid #B3B3B3;
  padding: 6px 0 10px;

  .total-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'switzerregular';
    font-size: 18px;
    margin: 14px 0;

    .order-total-text p {
      line-height: 1.6;
      color: #5B5B5B;
    }

    .total-amt strong {
      text-transform: capitalize;
    }

    .apply-code-link {
      color: #F22D51;
      text-decoration: underline;
      font-size: 16px;
      font-family: 'switzerregular';
    }
  }

  .total-amt-digit {
    font-family: 'switzersemibold';
    font-size: 24px;
  }
}

.place-order-btn {
  width: 100%;
}

.gift-detail-wrap {
  margin-top: 30px;

  h3 {
    font-family: 'switzermedium';
    font-size: 20px;
    border: 0;
    color: #252525;
    margin-bottom: 12px;
  }
}

.gift-detail-text-wrap {
  display: flex;
  align-items: flex-start;
  color: #252525;

  .git-icon {
    width: 24px;
    height: 24px;
    margin-right: 10px;

    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }

  p {
    font-size: 16px;
    font-family: 'switzerregular';
    line-height: 2;
    margin-bottom: 6px;
  }

  a {
    font-family: 'switzersemibold';
    font-size: 16px;
    text-decoration: underline;
    color: #252525;

  }
}

// right panel css end



// Zoom in out Animation 

@keyframes zoomInOutAnim {

  0%,
  100% {
    scale: 0.6;
  }

  50% {
    scale: 1;
  }
}

.elem {
  animation: zoomInOutAnim 6s infinite;

  &:nth-child(even) {
    animation: zoomInOutAnim 4.5s 1s infinite;
  }

  transition: 0.5s;
}

.clientsSwiper {
  transition-timing-function: linear;

  .swiper-wrapper {
    transition-timing-function: linear;
  }
}